.bluetabs{
height:36px; 
float:left;
}

/* Add margin between menu and rest of content in Firefox
.bluetabs:after{
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}
*/

.bluetabs ul{
padding:0;
margin-left: 0;
margin-top:0;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
}

.bluetabs li{
display: inline;
margin: 0;
background:url(../images/top-nav-separator.jpg) no-repeat right; 
float:left; 
padding-right:1px;
}

.bluetabs li a{
font:bold 12px Arial, Helvetica, sans-serif; 
color:#FFFFFF; 
text-decoration:none; 
padding:8px 10px; 
display:block; 
height:16px; 
text-align:center; 
float:left;
}

.bluetabs li a:hover{
color: #FEDF00;
}

.bluetabs li.selected{
color: #FEDF00;
}

.bluetabs li.selected a{ /*selected main tab style */
color: #FEDF00;
}

.bluetabs li.selected a:hover{ /*selected main tab style */
color: #FEDF00;
}

/* ######### Style for Drop Down Menu ######### */

.emptymenu {
display:none;
}

.dropmenudiv_b{
position:absolute;
top: 0;
border: none; /* 1px solid #918d8d; /*THEME CHANGE HERE*/
background:url(../images/submenu-bottom.jpg);
border-width: 0 1px;
font:normal 12px Arial, Helvetica, sans-serif;
line-height:18px;
z-index:100;
background-color: white;
width:100px;
visibility: hidden;
margin-top:5px; /* was -5 */
}


.dropmenudiv_b a{
width: auto;
display: block;
text-indent: 5px;
border: none; /* 1px solid #918d8d; /*THEME CHANGE HERE*/
background:url(../images/submenu-bottom.jpg);
border-bottom-width: 1px;
padding: 2px 0;
text-decoration: none;
color: black;
}

* html .dropmenudiv_b a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv_b a:hover{ /*THEME CHANGE HERE*/
	color:#034991; 
	font-weight:bold;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
}


.dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
border-bottom: 1px solid #B5E2FE; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #EBF7FF;
}